parameters:
    paths:
        - src/
        - tests/
    excludes_analyse:
        - src/Migrations
    level: 4
    autoload_files:
            - bin/.phpunit/phpunit-6.5/vendor/autoload.php
    ignoreErrors:
            - '#Property App\\Services\\Search\\DoctrineNEORepository.* does not accept Doctrine\\Common\\Persistence\\ObjectRepository#'


